@font-face {
font-family: "CMU Sans Serif Medium";
src: local("CMU Sans Serif Medium"), url("http://linked-research.270a.info/media/fonts/cmunss.otf");
}
@font-face {
font-family: "CMU Sans Serif Bold";
src: local("CMU Sans Serif Bold"), url("http://linked-research.270a.info/media/fonts/cmunsx.otf");
font-weight: bold;
}
@font-face {
font-family: "CMU Sans Serif Italic";
src: local("CMU Sans Serif Italic"), url("http://linked-research.270a.info/media/fonts/cmunsi.otf");
font-style: italic;
}
@font-face {
font-family: "CMU Sans Serif Bold Italic";
src: local("CMU Sans Serif Bold Italic"), url("http://linked-research.270a.info/media/fonts/cmunbxo.otf");
font-weight: bold;
font-style: italic;
}
@font-face {
font-family: "CMU Sans Serif Monospace";
src: local("CMU Sans Serif Monospace"), url("http://linked-research.270a.info/media/fonts/cmuntt.otf");
}


@media screen, projection, tv {

* { margin:0; padding:0; }
body {
font-size:1.4em;
font-family:"CMU Sans Serif Medium", "Open Baskerville 0.0.75", Verdana, sans-serif !important;
line-height:1.6;
color:#372E27;
background-color:#E9E1D2;
position:relative;
width:90%;
margin:5% 0 5% 5%;
}

h1,h2,h3,h4,h5,h6,b,strong, label, legend, input[type="submit"], dt {
font-family: "CMU Sans Serif Bold", sans-serif !important;
}
i, em, address, .h-listing .p-name {
font-family: "CMU Sans Serif Italic", sans-serif !important;
font-style:normal !important;
}

code, pre, kbd {
font-family: "CMU Sans Serif Monospace", monospace !important;
}

img { border:0; }
a { color: #647819; }
a:active { font-style:italic; }
a title.dt-update,
a title.dt-published { font-size:100%; }

kbd { margin:0 0.5em; font-size:130%; color:#647819; font-family:"Courier New", monospace; }
code { font-family:"Courier New", monospace; /*background-color:rgba(255, 255, 255, 0.3);*/ word-wrap: break-word; }
.urlfragment { font-size:85%; color:#000; }
.backwards { unicode-bidi:bidi-override; direction: rtl; }
.highlight { padding:2px 5px; background-color:#eef5e7; border:1px solid #eee; }
.dn { display:none; }
.fright { float:right; }
.fleft { float:left; }
.example { vertical-align:top; font-size:3.5em; font-weight:bold; font-family:"Courier New", monospace;}

blockquote {
padding:0 1em;
border-left:1px dotted #647819;
margin: 0 0 1em 0;
}
blockquote.pullquote { 
width:14em;
margin:1em 1.5em;
padding:0;
border:0;
}
blockquote.pullquote p {
font-size:130%;
font-weight:bold;
font-style:italic;
margin:0;
letter-spacing:1px;
}
pre {
font-family:"Courier New", monospace;
font-size:1.025em;
margin:0 0 1.5em 0;
padding:0 1em 1em 1em;
background-color:rgba(255, 255, 255, 0.3);
border:1px solid #CCCCCC;
overflow:auto;
color:#000;
}

pre.wrap {
word-wrap:break-word;
white-space:-moz-pre-wrap;
white-space: -o-pre-wrap;
white-space: pre-wrap;
}

#acknowledgements + pre {
line-height:1.3;
}

.stanza {
font-family:Georgia, sans-serif;
letter-spacing:1px;
font-style:italic;
line-height:1.6em;
border:0;
padding:1em;
}
.h-entry pre.stanza {
background:transparent;
}
h1 {
line-height:1.6;
color:#000;
margin:0 0 1em 0;
}
h2 {
line-height:1.5;
color:#222;
margin:2em 0 0 0;
letter-spacing:1px;
}
h3 {
line-height:1.4;
color:#333;
margin:0em 0.25em 0.5em 0;
}

h1, h2, h3, h4, 
#nav,
#feeds,
legend,
label,
input.submit,
#sitemap {
text-shadow:1px 1px 1px #CCC;
}

video {
background-color:#000;
}

.vcard a {
text-decoration:underline;
}
a:visited {
color:#333;
}

p,
table {
margin:0.5em 0 1em 0;
}
figure {
margin:1.5em 0 0.5em 0;
}
figcaption {
margin-bottom:0.5em;
}

h2.update { background:#e8e8e8; }



#article #wrapper > *,
#cv #wrapper > * {
width:64%;
}


#home {
/*width:90%;*/
}

#home aside {
float:left;
width:48%;
}
#home aside:nth-child(odd) {
margin-left:5%;
}

#home aside dd {
margin-left:0;
}

#home #accounts,
#home #relationships {
width:35%;
}


#cv h3 { 
text-transform:uppercase;
}
#cv ul {
list-style-type:none;
margin-left:0;
}
#cv p + ul {
margin-top:0;
}

#cv ul.vcalendar > li { margin:0 0 2em 0; }
#cv ul li li { margin-bottom:1em;}

.skill_set li { display:inline; }
.skill_set li:before {
content:", ";
}
.skill_set li:first-child:before {
content:"";
}


#library table { border-collapse:collapse; }
#library td,
#library th {
border-bottom:1px solid #ccc;
padding:0.25em 2em 0.25em 0;
}
#library thead th {
text-align:left;
}
#library thead th:nth-child(3) {
width:45%;
}
#library tbody tr:hover { background:#ddd; }
#library caption {
font-weight:bold;
font-size:2em;
text-align:left;
margin-bottom:1em;
}
#library tbody .cover img {
vertical-align:middle;
}


ul {
margin:1em 0 1em 1em;
/*list-style-position:inside;*/
}
#accounts ul,
#interests ul {
column-count: 2;
column-gap: 1em;
-moz-column-count: 2;
-moz-column-gap: 1em;
/* XXX: Buggy, hides the list-style-type:disc
-webkit-column-count: 2;
-webkit-column-gap: 1em;
*/
/*margin-left:1em;*/
}
#interests ul li {
/*list-style-position:inside;*/
}

.single-col ul {
column-count:1 !important;
column-gap:0 !important;
-moz-column-count: 1 !important;
-moz-column-gap: 0 !important;
}


#archive_article_list ul,
#archive_article_list ul p {
margin-left:1em;
}


fieldset {
padding:1em;
}
legend { font-weight:bold; }
label {
display:block;
font-weight:bold;
}

.lr label {
display:inline;
}


p.media {
border:1px dotted #647819;
text-align:center;
width:130px;
margin:0 auto;
}
p.media object {
width:130px;
height:35px;
}


object {
margin-bottom:2em;
}
object:not([width]):not([height]) {
width:100%;
height:480px;
}

time.dt-published,
time.dt-updated {
}
.xoxo time.dt-published,
.xoxo time.dt-updated {
margin-left:0;
}
.content_replies dd {
margin-left:2em;
}

#wrapper {
clear:both;
float:left;
width:100%;
margin:2em 0;
}
#article #wrapper {
/*width:64%;*/
}

ol.conversation { margin:0; }
ol.conversation li {
list-style-type:none;
margin:1.5em 0;
}
ol.conversation li cite {
background:#E8E8E8;
padding:0.46em 0.75em;
font-weight:bold;
border-right:1px solid #bbb;
border-bottom:1px solid #bbb;
}
ol.conversation li blockquote {
border:0;
padding-top:0.1em;
padding-bottom:0.1em;
}
cite.interviewer + blockquote { background:#E8E8E8; }
cite.interviewee + blockquote { background:#F8F8F8; }

input,
textarea,
label {
padding:0.25em;
}

.required {
color:#647819;
font-weight:bold;
}

input[type=submit] {
font-weight:bold;
}
input:focus, textarea:focus, select:focus {
}

dl {
margin-bottom:1.5em;
}

dt {
font-weight:bold;
}
dd { 
list-style-type:none;
margin:0 0 1em 1em;
}
dl a img {
padding:5px;
border: 1px solid #aaa;
}
dd ul,
dd ol {
margin-top:0;
margin-left:0;
}


.e-content {
margin-bottom:3em;
}

li.entry-author {
margin-bottom:0.5em;
}

li.entry-author p {
margin:0;
}

#authors ul {
margin-left:1em;
list-style-type:none;
}

li.entry-author {
list-style-type: none;
}


form#comment-write ul {
margin:0;
}

form#comment-write li { 
margin:0 0 1em 0;
list-style-type:none;
}
#comment-authentication kbd {
letter-spacing:2px;
}

.form-data input {
width:55%;
}
.form-data textarea {
width:70%;
}


ol { margin:1em 0 1em 1.5em; }

ul#desc_article_list li p {
margin-bottom:0.5em;
}


#comments h2 {
margin-top:0;
margin-bottom:0.5em;
}

ol#comments-list {
margin:0 0 0 1.5em;
}

ol#comments-list li.h-entry {
margin:0 0 2.5em 0;
font-weight:bold;
}


ol#comments-list li.h-entry .e-content {
margin-bottom:0;
font-weight:normal;
}

ol#comments-list h3.c_userinfo {
}
ol#comments-list h3.c_userinfo a.timestamp {
font-size:90%;
}
ol#comments-list h3 a {
}

ol#comments-list h3 img {
vertical-align:top;
margin-right:0.25em;
}

/*ol#comments-list li.c_cs { background:#e8e8e8; }
ol#comments-list li.c_cs h3.c_userinfo { background:#fff; }*/

body div.img_cap {
margin: 1em;
border:1px solid #e8e8e8;
padding:5px;
background:#fff;
text-align:center;
}
body div.img_cap.left { margin-left:0; }
body div.img_cap.right { margin-right:0; }
body div.img_cap img { margin:0 auto 0 auto; }
body #content div.img_cap p.image_caption {
background:#f3f3f3;
margin:0 auto;
padding:5px;
text-indent:0;
font-size:90%;
}

aside ul,
aside dd {
margin:0.5em 0 1em 1em;
}
aside ul li,
aside dd li {
margin:0 0 0.25em 0;
}
aside h2,
aside dt  { 
margin-top:0.35em;
}

aside ul li img {
vertical-align:middle;
}


ul li.h-entry {
margin-bottom:2em;
}

/*#article .e-content img[typeof="foaf:Image"] {*/
/*width:100%;*/
/*}*/


.article_labels ul li, 
#article_labels ul li {

}
.article_labels h2,
.article_labels ul {
margin-top:0;
}

.article_labels h3 {
margin-top:1em;
margin-bottom:0;
}

.h-entry .figure img {
float:left;
margin-right:2em;
margin-bottom:1em;
}
/*
*:target:before {
content: '#';
}
*/
*:target {
transition-property: opacity;
transition-duration: 2s;
}

nav ul {
margin-left:0;
list-style-type:none;
}

/*ul#feeds {*/
/*float:left;*/
/*list-style-type:none;*/
/*}*/
nav ul li {
letter-spacing:1px;
margin:0 1em 0 0;
display:inline;
}
nav ul li a {
text-transform:uppercase;
font-weight:bold;
}

a.feed {
background:url(/media/images/icon_rss.png) 0 50% no-repeat;
padding-left:20px;
}
.feed li img { padding:8px 0 0 0; }

nav ul li a span {
padding:0 2px;
margin:0 2px 0 0;
}


#footer {
float:left;
clear:both;
width:100%;
margin:2em 0;
}
#footer ul {
margin-left:0;
}
#footer li {
list-style-type:none;
}
#sitemap {
float:right;
margin-right:3em;
}

#footer img.u-photo {
border:0;
margin:0 1em -3px 0;
float:left;
}

p[about="http://csarven.ca/#i"] img.u-photo {
margin-right:1em;
margin-bottom:1em;
float:left;
}

address {
float:left;
width:auto;
margin-right:0.5em;
font-style:normal;
font-weight:bold;
/*text-shadow:1px 1px 1px #DDD;*/
}

address * {
font-style:normal !important;
}

address span.u-email,
address span.p-nickname,
address .h-adr { 
display:block;
}

address span.p-nickname {
clear:none;
display:block;
float:none;
}

address span.u-email {
clear:none;
}
address abbr.geo {
border-bottom:0;
}


dl.h-adr {
margin-bottom:0;
}
dl.h-adr dd {
display:inline;
margin:0 0.5em 0 0;
}
dl.h-adr .h-geo,
dl.h-adr .p-street-address,
dl.h-adr .p-extended-address,
dl.h-adr .p-postal-code,
dl.h-adr .p-tel,
dl.h-adr dt { 
display:none;
}
/*below keys are temp*/
.h-geo,
.p-street-address,
.p-extended-address,
.p-postal-code,
.p-tel { 
display:none;
}

.h-adr.h-geo {
display:block;
}

address a[type="text/directory"] {
background:url(/media/images/icon_vcard.gif) 0 50% no-repeat;
width:35px;
float:left;
display:block;
text-indent:-9999px;
}
address a[type="text/directory"]:hover {
border-bottom:none;
}


#cert {
display:none;
}

#footer #license {
float:right;
}

#search_site {
float:right;
}

#search_site fieldset { border-width:0; }
#search_site label {
float:left;
margin:0 0.5em 0 0;
font-weight:bold;
}
#search_site legend { display:none; }

#search_site input {
display:block;
float:left;
}
#search_site input#keywords {
}

#search_site input#search, #comment-submit {
margin-top:-2px;
}

.h-listing .p-fn {
font-style:italic;
}



.journal h3 {
margin-top:1.5em;
}
.journal h2 {
margin-top:0;
}


.journal #authors li {
margin-bottom:2em;
}

.journal #authors ul {
margin:0;
}

[typeof~="biblio:Paper"] cite { font-style:normal; }
[typeof~="biblio:Paper"] #authors sup {
margin-left:1px;
}
[typeof~="biblio:Paper"] #authors sup:after {
content:",";
}
[typeof~="biblio:Paper"] #authors sup:last-child:after,
[typeof~="biblio:Paper"] #authors sup:first-child:after {
content:"" !important;
}


.journal #categories-and-subject-descriptors ul,
.journal #keywords ul {
list-style-type:none;
margin-left:0;
}

.journal #keywords li { display:inline; }
.journal #keywords li:after {
content:", ";
}
.journal #keywords li:last-child:after {
content:"";
}

.journal table {
border-collapse:collapse;
}
.journal table,
.journal th,
.journal td {
border: 1px solid;
}
.journal table thead td:first-child,
.journal table tfoot td:first-child {
border:0;
}
.journal th,
.journal td {
padding:0.5em;
}
.journal caption {
padding:0.25em;
}
caption,
th {
text-align:left;
}

.journal object {
overflow:hidden;
}


#acknowledgements + pre {
padding:0;
border:0;
background-color:transparent;
font-size:0.75em;
}


/*[typeof~="biblio:Paper"] #authors dd,*/
/*[typeof~="biblio:Paper"] #authors li {*/
/*display:none;*/
/*}*/

/*[typeof~="biblio:Paper"] [class~=author_corresponding] {*/
/*display:block;*/
/*}*/
/*[typeof~="biblio:Paper"] [class~=author_corresponding] sup {*/
/*display:none;*/
/*}*/


[about="http://csarven.ca/statistical-linked-dataspaces"] #content h2:nth-of-type(n+5) {
counter-increment: section;
counter-reset: sub-section;
}
[about="http://csarven.ca/statistical-linked-dataspaces"] #content h2:nth-of-type(n+5):before {
content: /*"Chapter " */counter(section) ". " /*":\A\00a0"*/;
/*font-size:1.3em;*/
}

[about="http://csarven.ca/statistical-linked-dataspaces"] #content h3 {
counter-increment: sub-section;
counter-reset: sub-sub-section;
}
[about="http://csarven.ca/statistical-linked-dataspaces"] #content h3:before {
content: counter(section)"." counter(sub-section) " ";
}
[about="http://csarven.ca/statistical-linked-dataspaces"] #content h4 {
counter-increment: sub-sub-section;
}
[about="http://csarven.ca/statistical-linked-dataspaces"] #content h4:before {
content: counter(section)"." counter(sub-section) "." counter(sub-sub-section) " ";
}

/*[about="http://csarven.ca/linked-statistical-data-analysis"] #authors,*/
/*[about="http://csarven.ca/linked-statistical-data-analysis"] #document-identifier,*/
/*[about="http://csarven.ca/linked-sdmx-data"] #document-identifier {*/
/*display:none;*/
/*}*/

[about="http://csarven.ca/statistical-linked-dataspaces"] #acknowledgements {
display:none;
}





[about="http://csarven.ca/call-for-linked-research"] #wrapper > .h-entry {
background: url("/media/images/icon_raised-fist.png") no-repeat scroll 100% 0% / 45% auto;
}




#content .figure img {
float:none;
}
#content .figure img + p {
text-indent:0;
}

.figure-column-2 {
/*-webkit-column-count:2;*/
/*-webkit-column-width:47.5%;*/
/*-webkit-column-gap:5%;*/
/*-moz-column-count:2;*/
/*-moz-column-width:47.5%;*/
/*-moz-column-gap:5%;*/
/*column-count:2;*/
/*column-column-width:47.5%;*/
/*column-gap:5%;*/
float:left;
width:100%;
}
.figure-column-2 + *{
clear:both;
}
.figure-column-2 .figure {
margin-top:0;
width:47.5%;
margin-left:5%;
float:left;
}
.figure-column-2 .figure:first-child {
margin-left:0;
}

.figure-column-2 .figure img {
margin:0;
}



#table-of-contents + ol {
margin-left:0;
}

#table-of-contents + ol ol {
margin-left:1em;
}
#table-of-contents + ol,
#table-of-contents + ol ol { counter-reset: item; margin-top:0; }
#table-of-contents + ol li { display: block; }
#table-of-contents + ol li:before,
#table-of-contents + ol ol li:before {
content: counters(item, ".");
counter-increment: item;
margin-right:0.5em;
}
#table-of-contents + ol > li {
margin-bottom:1em;
}


table {
border-collapse:collapse;
width:100%;
}

#references a {
word-wrap:break-word;
word-break:break-all;
}

table code {
word-wrap:break-word;
}

caption {
border-bottom:1px solid #aaa;
}
tbody {
border-top:2px solid #aaa;
border-bottom:2px solid #aaa;
}
th, td {
padding:0.25em 1em 0.25em 0.25em;
}
th:last-child,
td:last-child {
padding-right:0;
}

th:last-child,
td:last-child {
padding-right:0;
}
th, td {
padding-top:0.25em;
padding-bottom:0.25em;
padding-right:1em;
}
th {
text-align:left;
}
tr {
border-bottom:1px solid #aaa;
}
tr:last-child {
border-bottom:0;
}


.rfc2119 {
text-transform: lowercase;
font-variant: small-caps;
font-style: normal;
}

.emilian {
color:#FFF !important;
/*background-color:#82A5BF !important;*/
background-color:#009FD6 !important;
font-size:1.5em;
}

.emilian a {
color:#FFF !important;
}

.emilian h1,
.emilian h2,
.emilian h3 {
color:#FFF !important;
}

}/*end of @media screen, projection, tv*/




@media only screen 
and (min-device-width : 320px)
and (max-device-width : 568px) {
body { font-size: 1.5em; }
#article #wrapper > *,
#cv #wrapper > * {
width:100%;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
body { font-size: 2em; }
#article #wrapper > *,
#cv #wrapper > * {
width:100%;
}
}

/*@viewport {*/
/*zoom: 1.0;*/
/*width: extend-to-zoom;*/
/*}*/

@media print {
img { border:none; }
p { widows: 5; orphans: 3; }

/*
a:not([href^="#"]):after { content:" <"attr(href)"> "; }
a:not([href^="http:"]):after { content: " <http://csarven.ca/"attr(href)"> "; }
a[href^="irc:"]:after, a[href^="ftp:"]:after { content:" <"attr(href)"> "; }
*/
blockquote[cite]:after { content: "Quoted from: " attr(cite); display: block; }

aside,
#comment-write,
#sitemap,
#footer
span.has-rights,
.p-geo,
.p-street-address,
.p-extended-address,
.p-postal-code,
.p-tel,
#footer address a,
#footer span.p-geo {
/*display:block;*/
}

#header,
#article aside,
#comments .warning,
#comment-write,
#article address .p-nickname,
#article address .p-role,
#article address #cert,
#article address #geolocation,
#related_articles,
#related_readings,
#footer a[type="text/directory"],
#cv #license {
display:none !important;
}

#cv {
font-size:12px;
padding-top:13em;
}

#cv address {
position:absolute;
top: 0;
left:0;
}

#footer a:not([href^="#"]):after { content:" <"attr(href)"> "; }
#footer a:not([href^="http:"]):after { content: " <http://csarven.ca/"attr(href)"> "; }


}/*end of @media print*/
